/* ***** HOMEPAGE ***** */

/* feel free to add CSS here for the homepage only */

h2 {
	background-color:#0168B5;
	padding:0.3em;
	color:white;
	font-weight:normal;
	border:1px solid #000;
	font-size:17px;
	text-align:center;
	clear : both;
}

.contentArea {

	width:100%;
}

.homepagelist {
    width:95%;
	height:140px;
	padding-bottom:2em;
    display:inline;
	text-size:10px;
	padding-top : 1em;
}

.homepagelist a {
    display:inline;
	text-size:10px;
    padding-left:2px;
    float:left;
    width:250px;

}